Subject: Ticket Assigned - Breast pump is not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 05:57:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Breast pump is not working Dear concern,

I bought manual feeding pump online. My order number was 9783011239
<https://www.centrepointstores.com/ae/en/my-account/order/9783011239?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
.
There is a suction problem in the pump and it is not working properly. I
went to centrepoint at WTC. But they refuse to exchange it.

What should I do? I spent a handsome amount of money but of no use . Kindly
change the pump.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1141297